--[[
    Istelien L (implementation of Istelien quiz engine in LUA with the aim of using it in LOTRO)
	Copyright (C) 2023-2024 Alejandro Meirinhos from Spain.

	This file is part of Istelien L.
	
	Istelien L is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Istelien L is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Istelien L.  If not, see <https://www.gnu.org/licenses/>.
--]]

defaultGui = 
{
	['LauncherIcon'] = {}, 
	['MainWindow'] = {}, 
	['MasterScorer'] = {}, 
	['PointGift'] = {}, 
	['ShareResults'] = {}, 
	['QuizLibrary'] = {}, 
	['CustomizeScores'] = {}, 
	['TeamsManager'] = {}, 
	['SavedGames'] = {},
	['Images'] = 
	{
		-- External files
		['GameIcon'] = 'Anglachel/Istelien/Resources/Img/Icon.tga',
		['Button1EL'] = 'Anglachel/Istelien/Resources/Img/RedButtonEnabledLeft.tga',
		['Button1EC'] = 'Anglachel/Istelien/Resources/Img/RedButtonEnabledCenter.tga',
		['Button1ER'] = 'Anglachel/Istelien/Resources/Img/RedButtonEnabledRight.tga',
		['Button1HL'] = 'Anglachel/Istelien/Resources/Img/RedButtonHoverLeft.tga',
		['Button1HC'] = 'Anglachel/Istelien/Resources/Img/RedButtonHoverCenter.tga',
		['Button1HR'] = 'Anglachel/Istelien/Resources/Img/RedButtonHoverRight.tga',
		['Button1CL'] = 'Anglachel/Istelien/Resources/Img/RedButtonClickLeft.tga',
		['Button1CC'] = 'Anglachel/Istelien/Resources/Img/RedButtonClickCenter.tga',
		['Button1CR'] = 'Anglachel/Istelien/Resources/Img/RedButtonClickRight.tga',
		['Button1DL'] = 'Anglachel/Istelien/Resources/Img/RedButtonDisabledRight.tga',
		['Button1DC'] = 'Anglachel/Istelien/Resources/Img/RedButtonDisabledCenter.tga',
		['Button1DR'] = 'Anglachel/Istelien/Resources/Img/RedButtonDisabledRight.tga',
		['Button2EL'] = 'Anglachel/Istelien/Resources/Img/BlueButtonEnabledLeft.tga',
		['Button2EC'] = 'Anglachel/Istelien/Resources/Img/BlueButtonEnabledCenter.tga',
		['Button2ER'] = 'Anglachel/Istelien/Resources/Img/BlueButtonEnabledRight.tga',
		['Button2HL'] = 'Anglachel/Istelien/Resources/Img/BlueButtonHoverLeft.tga',
		['Button2HC'] = 'Anglachel/Istelien/Resources/Img/BlueButtonHoverCenter.tga',
		['Button2HR'] = 'Anglachel/Istelien/Resources/Img/BlueButtonHoverRight.tga',
		['Button2CL'] = 'Anglachel/Istelien/Resources/Img/BlueButtonClickLeft.tga',
		['Button2CC'] = 'Anglachel/Istelien/Resources/Img/BlueButtonClickCenter.tga',
		['Button2CR'] = 'Anglachel/Istelien/Resources/Img/BlueButtonClickRight.tga',
		['Button2DL'] = 'Anglachel/Istelien/Resources/Img/BlueButtonDisabledLeft.tga',
		['Button2DC'] = 'Anglachel/Istelien/Resources/Img/BlueButtonDisabledCenter.tga',
		['Button2DR'] = 'Anglachel/Istelien/Resources/Img/BlueButtonDisabledRight.tga',
		['Help'] = 'Anglachel/Istelien/Resources/Img/Help.tga'
	}
}